XWRITED(1)

NAME
xwrited - display write and wall messages as desktop notifications

SYNOPSIS

xwrited [-q | --quit] [-V | --version]

DESCRIPTION

The xwrited utility displays write(1) and wall(1) messages as desktop notifications. A notification daemon compliant to the freedesktop.org Desktop Notification Specification draft needs to be running in order to display the notifications.

OPTIONS

The following options are supported:

-q, --quit
    Quit the running instance of xwrited.

-V, --version
    Print the version number and exit.

EXIT STATUS

The following exit values are returned:

0
    Command successfully executed.

> 0
    An error has occured.

SEE ALSO

write(1), wall(1)

NOTES

xwrited assumes that messages are encoded in UTF-8 because there is no way for it to determine the character set encoding of the received data.